# PlaceholderAPI
# Version: 2.11.4
# Created by: extended_clip
# Contributors: https://github.com/PlaceholderAPI/PlaceholderAPI/graphs/contributors
# Issues: https://github.com/PlaceholderAPI/PlaceholderAPI/issues
# Expansions: https://api.extendedclip.com/all/
# Wiki: https://github.com/PlaceholderAPI/PlaceholderAPI/wiki
# Discord: https://helpch.at/discord
# No placeholders are provided with this plugin by default.
# Download placeholders: /papi ecloud
check_updates: true
cloud_enabled: true
cloud_sorting: name
cloud_allow_unverified_expansions: false
boolean:
  'true': 'yes'
  'false': 'no'
date_format: MM/dd/yy HH:mm:ss
debug: false
expansions:
  localtime:
    date_format: dd/MM/yyyy hh:mma
  server:
    tps_color:
      high: '&a'
      low: '&c'
      medium: '&e'
    server_name: A Minecraft Server
    time:
      locale: ru-RU
      zone: Europe/Moscow
      suffix:
        week: w
        day: d
        hour: h
        minute: m
        second: s
  player:
    ping_value:
      high: 100
      medium: 50
    direction:
      north: N
      south: S
      north_west: NW
      north_east: NE
      east: E
      south_east: SE
      west: W
      south_west: SW
    ping_color:
      medium: '&e'
      high: '&c'
      low: '&a'
  utils:
    shortcuts:
      othermath: '%utils_parseother:[{0}]_math_{1}+1%'
  vault:
    formatting:
      thousands: k
      millions: M
      billions: B
      trillions: T
      quadrillions: Q
  playerlist:
    offline-text: Offline
    argument-separator: ','
    lists:
      staff:
        type: ONLINE
        included: true
        filters:
        - PERMISSION:group.staff
        - CANSEE
